Test Project - Feature #711
Feature # 710 (New): Test01

Test02
10/18/2023 03:38 PM - Sheng ZHANG

Status: New Start date: 10/18/2023
Priority: Normal Due date:

Assignee: Sheng ZHANG % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/18/2023 03:45 PM - Sheng ZHANG

- Parent task set to #710

#2 - 10/18/2023 04:02 PM - Sheng ZHANG

This feature is created by zhangsheng

05/03/2025
